# TaxCollection

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**model** | **string** | The tax collection model applied to the item. | [optional] 
**responsible_party** | **string** | The party responsible for withholding the taxes and remitting them to the taxing authority. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

